
<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title><%= htmlWebpackPlugin.options.title %></title>
    <style>
    </style>
  </head>
  <body>
    <core-lite></core-lite>

    <main role="main"></main>
  </body>
</html>
